Zyxel security advisory for the remote code execution vulnerability of NAS and firewall products

Zyxel_Jerry
Zyxel_Jerry Posts: 421  Zyxel Employee
edited January 22 in Security Advisories

Summary

Zyxel NAS (Network Attached Storage) and firewall products are affected by a remote code execution vulnerability. Users are advised to install the the standard firmware patches or follow the workaround immediately for optimal protection.

For more information, please refer to the link below:

https://www.zyxel.com/support/remote-code-execution-vulnerability-of-NAS-products.shtml

Sign In to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click on this button!